Loading...
Searching...
No Matches
caf::stream_sink_trait< Fun > Struct Template Reference

Defines required type aliases for stream sinks. More...

## Detailed Description

template<class Fun>
struct caf::stream_sink_trait< Fun >

Defines required type aliases for stream sinks.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/stream_sink_trait.hpp